<?xml version="1.0" encoding="UTF-8"?><FOIAOutputManifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <AssetCount>1</AssetCount>
  <RecordsStatusSlug>The records included here are George W. Bush presidential records reproduced from holdings of the National Archives and Records Administration.</RecordsStatusSlug>
  <SrlName>White House Office of Records Management RMS - Search Terms</SrlName>
  <FOIAAssetRef>
    <ZipFileName>090003ea80007979.pdf</ZipFileName>
    <ArchivePath>43Bush/RMS/VP/79</ArchivePath>
    <ArchiveFileName>090003ea80007979.pdf</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>090003ea80007979.pdf_WS.txt</WsFileName>
    <WsUrl>PA_2025-0035-F-White_House_Office_of_Records_Management_RMS_-_Search_Terms-manifest-output/090003ea80007979.pdf_WS.txt</WsUrl>
    <WithdrawalSheet>090003ea80007979.pdf_WS.txt</WithdrawalSheet>
    <EscapedWSPath>derivatives/43Bush/RMS/VP/79/090003ea80007979.pdf/Withdrawal%20Sheets/2.0.0.effd29de-38f7-4b4f-88d3-3037e2c5cce9.WSheet.20250826112821655.txt</EscapedWSPath>
    <RvFileName>090003ea80007979.pdf_RV.pdf</RvFileName>
    <RvUrl>PA_2025-0035-F-White_House_Office_of_Records_Management_RMS_-_Search_Terms-manifest-output/090003ea80007979.pdf_RV.pdf</RvUrl>
    <RedactedVersion>090003ea80007979.pdf_RV.pdf</RedactedVersion>
    <EscapedRVPath>derivatives/43Bush/RMS/VP/79/090003ea80007979.pdf/Redacted%20Copy/090003ea80007979.pdf</EscapedRVPath>
    <Releasability>WITHHELD_IN_PART</Releasability>
    <Filename>090003ea80007979.pdf</Filename>
    <Pathname>43Bush/RMS/VP/79</Pathname>
    <EscapedPathname>43Bush/RMS/VP/79/090003ea80007979.pdf</EscapedPathname>
  </FOIAAssetRef>
</FOIAOutputManifest>
